Motheo - Feature #6237
Require that one of the eligibility checklist questions be completed prior to submitting form
22/07/2022 18:28 - Shahin Lockman

Status: Resolved Start date: 22/07/2022
Priority: Normal Due date: 28/10/2022
Assignee: Ame Diphoko % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Please require this question to be answered before allowing the form to be saved/submitted: "Did you confirm that we still need to enroll
women from this category (HIV status and ART status)?"

History

#1 - 27/07/2022 09:40 - Ame Diphoko
- Status changed from New to Feedback

- Assignee set to Ame Diphoko

This question is only required for HIV positive mothers, making it required will also affect mother's enrolling in the negative cohort.

#2 - 28/10/2022 12:19 - Gloria Mayondi
- Due date set to 28/10/2022
- Status changed from Feedback to New

Should not allow form to be submitted if answer to this question is "NO" or if question is not answered

#3 - 14/11/2022 15:53 - Ame Diphoko

- Status changed from New to Resolved
